Error

two or more packages specified (libnfsidmap2 libsane-extras)